[Desktop Entry]
Name=LinuxConf
Name[de]=LinuxKonf
Name[es]=LinuxConf
Name[fr]=LinuxConf
Name[ja]=LinuxConf
Name[ko]=府椽胶 汲沥
Name[no]=LinuxConf
Name[pt]=LinuxConf
Name[ru]=LinuxConf
Name[wa]=LinuxConf
Comment=Gnome LinuxConf
Comment[de]=Gnome Linux Konfigurationshilfe
Comment[es]=Configuraci髇 del sistema Linux con LinuxConf
Comment[fr]=L'interface Gnome du programme de configuration du syst鑝e LinuxConf
Comment[ja]=GNOME惹Linux肋年ユ〖ティリティ
Comment[ko]=弊仇 府椽胶 汲沥 橇肺弊伐
Comment[no]=Konfigurasjonsverkt鴜 for Linux
Comment[pt]=Interface GNOME para o LinuxConf
Comment[wa]=Programe d' apontiaedje do sistinme Linux di GNOME
Exec=linuxconf
Icon=
Terminal=0
Type=Application
